/* CSS Document */

body {
    background-color: #999999;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image: url(/www.dcba.org/resource/resmgr/brief-images/bkground-page.jpg);
    box-sizing: border-box;
}

body, p, figure, figcaption, th, td {
    font-family: Georgia, Times New Roman, Times, serif;
    font-size: 1rem;
    line-height: 1.5rem;
}

input {
    font-family: Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
}

h1, h2, h3, h4 {
    line-height: 1.25em;
}

a:link {
    color: #0099CC;
    font-weight: bold;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: #0099CC;
}

a:hover {
    text-decoration: none;
    color: #0099CC;
}

a:active {
    text-decoration: none;
    color: #0099CC;
}

a {
    font-family: Georgia, Times New Roman, Times, serif;
    font-weight: bold;
}

.brief-container {
    max-width: 950px;
}

.brief-header, .brief-footer {
    padding-top: 1em;
    padding-bottom: 1em;
}

.brief-logo {
    width: 100%;
    max-width: 310px;
}

.brief-site-title {
    color: #000000;
    font-size: 1.25rem;
    font-weight: 700;
}

@media screen and (max-width: 767px) {
    .brief-logo-container {
        padding-left: 0;
    }

    .brief-site-title-container {
        padding-left: 0;
        padding-right: 0;
    }

    .brief-site-title {
        font-size: 1.15rem;
    }
}

#SearchForm {
    margin: 0.5em 0;
}

#SearchForm input {
    margin: 0.5em;
}

#SearchForm_bst {
    width: 260px;
}

#brief-content {
    background: #FFFFFF;
    padding: 1.5em;
}

.brief-border {
    min-height: 5px;
    background: #bcad98;
}

.offscreen {
    position: absolute;
    top: -30em;
    left: -300em;
}

a.brief-menu-btn {
    width: auto;
    padding: 0.5em 0.75em;
    font-family: Arial;
    background-color: #192f68;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    display: inline-block;
}

a.brief-menu-btn:hover {
    background-color: #35508f;
    color: #ffffff;
}

/*@media screen and (min-width: 48em) {*/
@media screen and (min-width: 768px) {
    a.brief-menu-btn {
        display: none;
    }
}

#brief-nav {
    background: #192f68;
    margin: 0;
    padding: .50em 0em .50em 0em;
    width: 120px;
    border: solid 5px #192f68;
    background-color: #192f68;
    word-wrap: break-word;
}

#brief-nav ul {
    margin: 0;
    padding: 0;
    width: auto;
    list-style: none;
}

#brief-nav ul ul {
    margin-left: 1em;
}

#brief-nav ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-item-header,
#brief-nav ul a:link,
#brief-nav ul a:active,
#brief-nav ul a:visited {
    margin: 0;
    padding: 0.5em 0.75em;
    text-decoration: none;
    font-family: Arial;
    font-weight: bold;
    font-size: small;
    background-color: #192f68;
    color: #ffffff;
    display: block;
}

#brief-nav li a:hover {
    background-color: #35508f;
    color: #ffffff;
}

.brief-issues-grid {
    text-align: center;
}

.brief-issues-grid figure {
    margin: 1em;
}

.brief-issues-grid figcaption {
    padding: 0.5em 0.75em;
}